name = "RandomTweaker"
filename = "RandomTweaker-1.4.9.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "808d98b434a57c06161b6e04960203b087df9af9"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6989295
project-id = 514170
